<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.BulkTransfer Field
ReplicationConfig Class See Also

If true, the replication master will send groups of records to the clients in a single network transfer

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool BulkTransfer

Visual Basic (Declaration)

    Public BulkTransfer As Boolean

Visual C++

    public:
    bool BulkTransfer

# See Also

ReplicationConfig Class
BerkeleyDB Namespace